Subject: Re: bug#37345: Icecat doesn't display numbers on Guix System

From: P <[email-masked]>
Date: Mon, 09 Sep 2019 20:24:49 +0000

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Monday, September 9, 2019 1:15 PM, Jan <[email-masked]> wrote:

> > I got this too when I first installed icecat.
> > I am not sure why, but I got no readable presentation
> > from icecat until I had done
> > guix install font-dejavu
>
> This one helps, thanks a lot!
>
> > Jesse's fc-list suggestion indicates that the Nimbus fonts ought to
> > come in by
> > guix install gs-fonts
> > maybe that would work as well as or better than
> > guix install font-dejavu
> > Idk :)
>
> This doesn't help.
>
> Anyway shouldn't the font-dejavu package be a dependency of Icecat then?
>
> Jan Wielkiewicz

Didn't the older bug report's thread mention something about having to manually rebuild some kinda font database or cache? I remember trying that and that fixed it for me.